Subject: PAR problems
From: shf (Stuart Ferguson)
To: lightwave-l
Date: Fri, 26 Aug 1994 16:05:52 -0700

Sorry to take LightWave list space for this, but I have a problem
with a PAR I'm trying to use.  Animations that were already on
the disk play back fine, but ones I create flicker and stutter.
I've been back and forth with DPS about this and they are stumped.
They even sent me a whole different PAR and it does the same
thing.  They have suggested that it might be my Fusion 40 board.
Has anyone had this type of trouble before, and/or has anyone
made a PAR work with a Fusion 40?  Please respond by email.  Thanks.

	- Stuart